micronautApplicationVersion=4.4.5
micronautVersion=4.7.6
julToSlf4jVersion=1.7.29
guavaVersion=31.0.1-jre
resilience4jVersion=2.0.2
leafletVersion=1.7.1
rxJavaVersion=3.1.6
jsonPathVersion=2.7.0
commonsLangVersion=3.17.0

# Webjars
htmxVersion=1.9.2
hyperscriptVersion=0.9.8

# Test dependency versions
mockitoJunitJupiterVersion=3.11.2
mockitoVersion=3.11.2
assertJVersion=3.22.0
dataFakerVersion=1.7.0
awaitilityVersion=4.2.0
reflectionsVersion=0.9.12